From 4fc258b339bd802feee6d127e372016b2f58a4f4 Mon Sep 17 00:00:00 2001
From: Patricia Mendez Lorenzo <patricia.mendez@cern.ch>
Date: Thu, 20 Aug 2015 12:02:16 +0200
Subject: [PATCH] test modifications in builds executions

---
 cdash/jk-runbuild.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/cdash/jk-runbuild.sh b/cdash/jk-runbuild.sh
index d26017b747..cedd6d6eb4 100755
--- a/cdash/jk-runbuild.sh
+++ b/cdash/jk-runbuild.sh
@@ -21,14 +21,14 @@ rm -rf /tmp/the.lock
 env | sort | sed 's/:/:?     /g' | tr '?' '\n'
 
 # do the build-----------------------------------------------------
-ctest -VV -S $THIS/lcgcmake-build.cmake 2> /dev/null
+ctest -VV -S $THIS/lcgcmake-build.cmake 
 
 if [ $? -eq 0 ]
 then
   echo "Successfully created file"
   exit 0
 else
-  echo "Could not create file" >&2
+  echo "Could not create file" 
   exit 1
 fi
 
-- 
GitLab